/*基本信息*/
/*body {font:12px Tahoma;margin:0px;text-align:center;background:#ECF5FF;}*/

/* CSS Document */

/*文本输入色块导航 */	 

input
{ border:1px solid #9D9D9D;

  /*设置onmouseover事件
  onmouseover: expression(onmouseover=function (){
	this.style.backgroundColor ='#FFF88C'
	});*/

  /*设置onmouseout事件
  onmouseout: expression(onmouseout=function (){
  this.style.backgroundColor =''
  });*/

  background-color:#ffffff;
  padding-left:3px;
}

input[type~=radio]
{
 border:0px ;
}


/*页面层容器*/
/*#container {width:1024px;height:500px;padding:0px 15px 0px 20px;}*/
/*#container {
	width:100%;
	height:100%;
	padding:2px 0px 2px 0px;
	text-align:center; 
 margin:0 auto;
	}*/
#container {width:100%;padding:0px 0px 2px 0px;}
#compareRoomContainer {width:100%;height:500px;}

#windowsContainer {width:100%;padding:0px 0px 0px 16px;overFlow-y: scroll ;}

#windowsContainer2 {width:960px;padding:0px 0px 0px 16px;text-align:center;margin:0 auto; }

#roomcontainer {width:100%;height:600px;background:#ECF5FF}

/*页面头部*/
#Header {width:100%;margin:0 auto;height:100px;background:#FFCC99}

/*页面主体*/
#PageBody {width:100%;margin:0 auto;height:400px;background:#CCFF00}

#Sidebar0 {
 width:200px; /*设定宽度*/
 text-align:center; /*文字左对齐*/
 float:left; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#ffffff;/*#CDCD9A*/
 
}

#Sidebar {
 width:200px; /*设定宽度*/
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:white;/*#CDCD9A*95CBDD/
 margin:0 auto;
 /*padding:0px 0px 0px 5px;*/
  
 min-height:550px;
 _height:550px;
}

#RightSidebar {
 width:200px; /*设定宽度*/		
 text-align:left; /*文字左对齐*/
 float:right; /*浮动居左*/
 clear:right; /*不允许左侧存在浮动*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#C6E2EC;/*#CDCD9A*/
 height:100%;
 
}
#Middlebar {
 width:550px; /*设定宽度*/
 float:left; /*浮动居左*/
 background:#FFFFFF;/*#CDCD9A*/
 height:100%;
border-width:1px
 margin:10px 10px 10px 10px;
 padding:0px 10px 10px 25px;
}


#MainMiddleTop {
 width:100%;
 text-align:right; /*文字左对齐*/
 float:right; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#FFFFFF;/*#CDCD9A*/
 height:135px;
 
 padding:0px 0px 0px 25px;
}
#MainMiddle {
 
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#95CBDD;/*#CDCD9A*/
 height:200px
 
}
#MainMiddleLeftbar {
	/*width:100%;*/
	width:385px;
 text-align:right; /*文字左对齐*/
 float:right; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#FFFFFF;/*#CDCD9A*/
 height:300px;
 border-width:1px;
 margin:0px 0px 10px 0px;
 padding:0px 0px 10px 0;
}
#MainMiddleRightbar {
	/*width:100%;*/
	width:385px;
 text-align:right; /*文字左对齐*/
 float:right; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#FFFFFF;/*#CDCD9A*/
 height:300px;
 border-width:1px
 margin:0px 0px 10px 0px;
 padding:0px 0px 10px 0px;
}
#MainMiddlebar {
	width:90%;
 text-align:left; /*文字左对齐*/
 float:center; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#FFFFFF;/*#CDCD9A*/
 height:200px
 border-width:1px
}
#MainRightbar {
 
 text-align:right; /*文字左对齐*/
 float:right; /*浮动居左*/
 overflow:hidden; /*超出宽度部分隐藏*/
 background:#FFFFFF;/*#CDCD9A*/
 width:980px;
 
}
#MainRightBottombar{
 
 float:left; /*浮动居左*/
 background:#FFFFFF;/*#CDCD9A*/
 height:100%;
border-width:1px;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

#MainBody { 
 width:980px;
 text-align:left; /*文字左对齐*/ 
 padding:0px;
 margin:0 auto;
 float:right
 
}
#MainStatBody { 
 width:950px;
 text-align:left; /*文字左对齐*/ 
 overflow:hidden; /*超出宽度部分隐藏*/
 padding:0px 0px 0px 3px;
 margin:0 auto;
 
 overFlow-x: scroll  
}

#MainBody2 { 
 text-align:left; 
 overflow:hidden;
 
 height:100%;
 
 overFlow-x: scroll  ;
}

#Leftbar {
 width:150px; /*设定宽度*/
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
 overflow:hidden; /*超出宽度部分隐藏*/
  height:500px;
 border:1px solid #d0d0d0;
 background:#D7FFEE;
 overFlow-y: scroll ;
 overFlow-x: scroll  
}


#Listbar {
 width:150px; /*设定宽度*/
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
 overflow:hidden; /*超出宽度部分隐藏*/
  height:560px;
 border:1px solid #d0d0d0;
 background:#D7FFEE;
 overFlow-y: scroll ;
 overFlow-x: scroll  
}
#MainContent {
 
 text-align:left; 
 overflow:hidden;
 background:#D7FFEE;
 height:620px;
 border:1px solid #d0d0d0;
 
}
#Content{
 
 text-align:left; 
 overflow:hidden;
 background:#D7FFEE;
 height:458px;
 border:1px solid #d0d0d0;
 
}
.DetailContent{
 
 text-align:left; 
 background:#E6F4F7;
 height:436px;
 border:1px solid #d0d0d0;
 overFlow-y: scroll ;
}

.DetailPrice{

 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
  height:450px;
 border:0px solid #d0d0d0;
 background:#E6F4F7;
 width:100%; 
 
}

.paiming{
 width:30px; /*设定宽度*/
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
 text-align:right; 
 overflow:hidden;
 background:#D7FFEE;
 height:450px;
 border:0px solid #d0d0d0;
 
}

.productBar{ 
 
 text-align:left; /*文字左对齐*/
 
 height:450px;
 width:100%; 
 border:0px solid #d0d0d0;
 background:#E6F4F7;
 overFlow-y: scroll ;
 overFlow-x: scroll ; 
}
#Rightbar{
 width:308px;
 text-align:left; 
 overflow:hidden;
 background:#C4E1FF;
 height:450px;
 border:1px solid #d0d0d0;
 
}
#StaticRightbar{
 width:350px;
 text-align:left; 
 overflow:hidden;
 background:#C4E1FF;
 border:1px solid #d0d0d0;
 height:100%;
}
#StaticRightbar2{
 width:350px;
 float:right; /*浮动居左*/
 text-align:left; 
 overflow:hidden;
 background:#C4E1FF;
 border:1px solid #d0d0d0;
 height:100%;
}
#Bottom{
 
 text-align:left; 
 overflow:hidden;
 background:#D7FFEE;
 height:220px;
 border:1px solid #d0d0d0;
 
}


#tenderBottom{
 
 text-align:left; 
 overflow:hidden;
 background:#D7FFEE;
 height:50px;
 border:1px solid #d0d0d0;
 
}


/*页面底部*/
#Footer {width:800px;margin:0 auto;height:50px;background:#00FFFF}

.mydiv {
background-color: #FFCC66;
border: 1px solid #f00;
text-align: center;
line-height: 40px;
font-size: 12px;
font-weight: bold;
z-index:999;/*优先级*/
width: 220px;
height: 80px;
left:50%;
top:50%;
margin-left:-150px!important;/*FF IE7 该值为本身宽的一半 ，!important的出现就是为了让用户自己设置被执行语句的优先级*/
margin-top:-60px!important;/*FF IE7 该值为本身高的一半*/
margin-top:0px;
position:fixed!important;/* FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
}



#bodyBackgroundImage{
  width:100%;
  height:200px;
  background-image: url(../img/eg_tulip.jpg);
  }

#greenbutton{
	cursor: hand;
	background:green  
  }
#redbutton{
	cursor: hand;
	background:red  
  }
#handbutton{
  cursor: hand;
  }
#bluebutton{
	cursor: hand;
	background:blue  
}

#widthline{
  height:20px;
  background-color:#F0F0F0
  } 
  
  /* 表格 */
table{ width:100%;background-color:#FFF;font-size:12px; style="word-warp:break-word;word-break:break-all";padding-left:0px;padding-right:0px;}
td{ height:24px; padding:0px; Word-break: break-all; word-wrap:break-word;
}
/* ----信息標題區 
th{ background:url(../img/tt.gif); background-repeat:repeat-x; height:22px; background-color:#C6E2EC ; border: 1px solid #95CBDD; text-align:left; padding-left:3px;}
*/
th{background-color:#FFF ;height:22px;text-align:center;}

.but{ background:url(../img/tt.gif); background-repeat:repeat-x; height:22px; background-color:#C6E2EC ; text-align:righ; }


.wbbq{background-color:expression('#F0F0F0,#F0F0F0'.split(',')[rowIndex%2]);}
.wbbq1{background-color:#FFFFFF;}
.xxfb{ background-color:#F0F0F0; }
.wbbq .td1{ text-align:left; width:12%;}
.wbbq .td2{ text-align:left; width:12%;}
.wbbq .td3{ text-align:left; width:6%;padding-left:3px;}
.wbbq .td4{ text-align:left; width:10%;}
.wbbq .td5{ text-align:left;background-color:#FFFFFF; width:16%;padding-left:5px;}
.wbbq .td6{ text-align:left; width:8%;background-color:#FFFFFF;padding-left:5px;}
.wbbq .td7{ text-align:left; width:8%;background-color:#FFFFFF;padding-left:5px;}
.wbbq .td8{ text-align:left; width:10%;background-color:#FFFFFF;}
.wbbq .td9{ text-align:left;background-color:#FFFFFF; width:6%;}
.wbbq .td10{ text-align:left; width:12%;background-color:#f0f0f0;padding-left:5px;}
.wbbq .wbnr2{text-align:left;background-color:#FFFFFF;padding-left:5px;}

.wbbq1 .td1{ text-align:left; width:12%;background-color:#FFFFFF;padding-left:5px;}
/*.wbbq1 .td2{ text-align:left; width:12%;background-color:#FFFFFF;}*/
.wbbq1 .td3{ text-align:left; width:21%;background-color:#FFFFFF;}
.wbbq1 .td4{ text-align:left; width:7%;background-color:#FFFFFF;}
.wbbq1 .td5{ text-align:left; width:15%;background-color:#FFFFFF;padding-left:5px;}
.wbbq1 .td6{ text-align:left; width:10%;background-color:#FFFFFF;}
.wbbq1 .td7{ text-align:center; width:4%;background-color:#FFFFFF;}
.wbbq1 .td8{ text-align:left; width:15%;background-color:#FFFFFF;}
.wbbq1 .td9{ text-align:left; width:12%;background-color:#FFFFFF;}
.wbbq1 .td2{ text-align:left; width:20%;background-color:#FFFFFF;}

.wbbq10 .td1{ text-align:left; width:12%;background-color:#C6E2EC;}
.wbbq10 .td2{ text-align:left; width:12%;background-color:#C6E2EC;}
.wbbq10 .td3{ text-align:left; width:6%;background-color:#C6E2EC;}
.wbbq10 .td4{ text-align:left; width:10%;background-color:#C6E2EC;}
.wbbq10 .td5{ text-align:left; width:16%;background-color:#C6E2EC;}

.td1 p{color:#F00;}
.td3 p{color:#F00;}
.td5 p{color:#F00;}
.td6 p{color:#F00;}
.td7 p{color:#F00;}
.td10 p{color:#F00;}
.wbnr1{background-color:#F8FBFD; width:30%;text-align:left;}
.wbnr2{background-color:#FFFFFF; width:30%;text-align:left;padding-left:2px;}
.wbnr3{background-color:#FFFFFF; width:100%;text-align:left;}
.wbnr4{background-color:#FFFFFF; width:10%;text-align:left;}
.wbnr5{background-color:#FFFFFF; width:50%;text-align:left;}



.wbbq1{background-color:#E6F4F7;}
.wbbq2{background-color:#FFFFFF;}
.wbbq3{background-color:#ACD6FF;}
.jjzt{ background-color:#C4E1FF; }
* {list-style-type:none; font-size:12px; text-decoration:none; margin:0; padding:0;}   
.tab_b{ overflow:hidden; margin:5px; }   
.menu  {overflow:hidden; }   
.menu li{ display:block; float:left; display: list-item; text-align:center; width:100px; background-color:#EDF4FC;line-height:20px; border-bottom:1px #AACCEE solid;border-right:1px #AACCEE solid; }   
.menu li a{ display:block;}   
.menu_d{border-bottom:1px #FFFFFF solid;background-color:#FFFFFF; }   
.Content ul li.aaa   
{   
background:#C6E2EC;   
}   





.marquee {
 width:100%;
 height:190px;
 overflow:hidden;
 letter-spacing:0.1em;!important;
 line-height:16pt!important;
 PADDING-LEFT: 5px;
 PADDING-right: 5px;
}
.marquee2 {
 width:100%;
 height:790px;
 overflow:hidden;
 letter-spacing:0.1em;!important;
 line-height:16pt!important;
 PADDING-LEFT: 5px;
 PADDING-right: 5px;
}
.marquee4 {
 width:100%;
 height:100px;
 overflow:hidden;
 PADDING-LEFT: 5px;
 PADDING-right: 5px;
}
.m {
 height:20px;
}

#MainMiddleTotalbar {
 width:100%; 
 height:293px; 
 margin:0; 
 margin-left:10px;
}



#mydiv{width:991px;margin-left:auto;margin-right:auto;margin:0 auto;}


